5.0      toolbox/control                3.0b    :
./toolbox/control/Contents.m
./toolbox/control/Readme.m
./toolbox/control/abcdchk.m
./toolbox/control/acker.m
./toolbox/control/append.m
./toolbox/control/are.m
./toolbox/control/augstate.m
./toolbox/control/balreal.m
./toolbox/control/blkbuild.m
./toolbox/control/bode.m
./toolbox/control/boildemo.m
./toolbox/control/c2d.m
./toolbox/control/c2dm.m
./toolbox/control/c2dt.m
./toolbox/control/canon.m
./toolbox/control/chop.m
./toolbox/control/cloop.m
./toolbox/control/connect.m
./toolbox/control/covar.m
./toolbox/control/ctrb.m
./toolbox/control/ctrbf.m
./toolbox/control/ctrldemo.m
./toolbox/control/d2c.m
./toolbox/control/d2cm.m
./toolbox/control/damp.m
./toolbox/control/dbalreal.m
./toolbox/control/dbode.m
./toolbox/control/dcgain.m
./toolbox/control/dcovar.m
./toolbox/control/ddamp.m
./toolbox/control/ddcgain.m
./toolbox/control/destim.m
./toolbox/control/dexresp.m
./toolbox/control/dfrqint.m
./toolbox/control/dfrqint2.m
./toolbox/control/dgram.m
./toolbox/control/dimpulse.m
./toolbox/control/dinitial.m
./toolbox/control/diskdemo.m
./toolbox/control/dlqe.m
./toolbox/control/dlqew.m
./toolbox/control/dlqr.m
./toolbox/control/dlqry.m
./toolbox/control/dlsim.m
./toolbox/control/dlyap.m
./toolbox/control/dmodred.m
./toolbox/control/dmulresp.m
./toolbox/control/dnichols.m
./toolbox/control/dnyquist.m
./toolbox/control/dreg.m
./toolbox/control/dric.m
./toolbox/control/drmodel.m
./toolbox/control/dsigma.m
./toolbox/control/dsigma2.m
./toolbox/control/dsort.m
./toolbox/control/dstep.m
./toolbox/control/dtimvec.m
./toolbox/control/esort.m
./toolbox/control/estim.m
./toolbox/control/exresp.m
./toolbox/control/fbode.m
./toolbox/control/feedback.m
./toolbox/control/freqint.m
./toolbox/control/freqint2.m
./toolbox/control/freqresp.m
./toolbox/control/givens.m
./toolbox/control/gram.m
./toolbox/control/housh.m
./toolbox/control/imargin.m
./toolbox/control/impulse.m
./toolbox/control/initial.m
./toolbox/control/jetdemo.m
./toolbox/control/kalmdemo.m
./toolbox/control/lab2str.m
./toolbox/control/logm2.m
./toolbox/control/lqe.m
./toolbox/control/lqe2.m
./toolbox/control/lqed.m
./toolbox/control/lqew.m
./toolbox/control/lqr.m
./toolbox/control/lqr2.m
./toolbox/control/lqrd.m
./toolbox/control/lqry.m
./toolbox/control/lsim.m
./toolbox/control/ltifr.m
./toolbox/control/ltitr.m
./toolbox/control/lyap.m
./toolbox/control/lyap2.m
./toolbox/control/margin.m
./toolbox/control/minreal.m
./toolbox/control/modred.m
./toolbox/control/mulresp.m
./toolbox/control/ngrid.m
./toolbox/control/nichols.m
./toolbox/control/nyquist.m
./toolbox/control/obsv.m
./toolbox/control/obsvf.m
./toolbox/control/ord2.m
./toolbox/control/pade.m
./toolbox/control/parallel.m
./toolbox/control/perpxy.m
./toolbox/control/place.m
./toolbox/control/poly2str.m
./toolbox/control/printmat.m
./toolbox/control/printsys.m
./toolbox/control/pzmap.m
./toolbox/control/reg.m
./toolbox/control/ric.m
./toolbox/control/rlocfind.m
./toolbox/control/rlocus.m
./toolbox/control/rmodel.m
./toolbox/control/schord.m
./toolbox/control/series.m
./toolbox/control/sgrid.m
./toolbox/control/sigma.m
./toolbox/control/sigma2.m
./toolbox/control/ss2ss.m
./toolbox/control/ss2tf.m
./toolbox/control/ss2zp.m
./toolbox/control/ssdelete.m
./toolbox/control/ssselect.m
./toolbox/control/step.m
./toolbox/control/stepfun.m
./toolbox/control/tf2ss.m
./toolbox/control/tf2zp.m
./toolbox/control/tfchk.m
./toolbox/control/timvec.m
./toolbox/control/tzero.m
./toolbox/control/tzero2.m
./toolbox/control/tzreduce.m
./toolbox/control/vsort.m
./toolbox/control/zgrid.m
./toolbox/control/zp2ss.m
./toolbox/control/zp2tf.m
